Subject: [dhcwg] Note two expired drafts on Thursday agenda.

From: David Hankins <[email-masked]>
Date: Mon, 25 Jul 2011 12:08:24 -0700

We haven't talked about these two since IETF 78, so if you want to refresh
your memory I wanted to point out that expired drafts are still available
through the data-tracker as an archive (so it doesn't make much sense to
keep re-upping things just to unexpire them).  But to make it easy, here are
the direct links to the drafts;

http://tools.ietf.org/id/draft-ietf-dhc-option-guidelines-06.txt
http://tools.ietf.org/id/draft-ietf-dhc-dhcpinform-clarify-05.txt

-- 
David W. Hankins
SRE - Systems Engineer
Google, Inc.